<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="-2147401176">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5375465684725473564</e>
				<e d:type="sUInt64">16037774936776518841</e>
			</UUID>
			<DevString d:type="cDeltaString">505d211c-7d8f-4a99-b92c-3a4e559f91de</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD HH(Hbf)-Neumuenster</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9a5362ea-8905-4501-bccf-122ac579d7d4</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">bc44e8db-dcc9-4ed9-8df0-f4147f0240d1</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8822b9d4-5841-485a-87f0-7f3458e7bdd4</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">58a1d412-1fb7-4295-998f-e9a5a57a23f3</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="-2124688032">
			<Component>
				<cEditorSceneryRender d:id="1673238800">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">23</Palette0Index>
					<Palette1Index d:type="sUInt8">28</Palette1Index>
					<Palette2Index d:type="sUInt8">184</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="-2124687552">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="-2124687528">
							<Height d:type="sFloat32" d:alt_encoding="000000E0EA991A40" d:precision="string">6.65031</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="-2124687476">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0F5928C40" d:precision="string">914.37</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000A0701F8040" d:precision="string">515.93</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="1453007208">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5731865695948092345</e>
						<e d:type="sUInt64">229270874335016109</e>
					</UUID>
					<DevString d:type="cDeltaString">533bb3b9-ad7b-4f8b-adf4-143ea5882e03</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="-2137920688">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">93838748-6cac-4c27-9f9d-103e7d816656</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137920424">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137920512">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Dammtor Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8fd2d71b-e954-4cee-92f1-f812c6fac5bf</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137919808">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">nach Pinneberg re</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">04ba6551-6307-4443-9c8c-fd2b88854d49</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137920160">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Pinneberg Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c5d644e9-f78c-46ca-9dde-61df0368acfd</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137918576">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Elmshorn Gleis 1</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1a56a7fc-a30f-4921-8170-026403ba5cac</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-2137920072">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Neumünster Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">44bce029-bd7d-44b3-a561-144b2c998df6</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1673713320">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5226957671669271378</e>
						<e d:type="sUInt64">10604669926055265448</e>
					</UUID>
					<DevString d:type="cDeltaString">0bd98b52-e24f-4889-a8c4-ca9e1c5b2b93</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5487474159439284040</e>
						<e d:type="sUInt64">6225805909798460831</e>
					</UUID>
					<DevString d:type="cDeltaString">93838748-6cac-4c27-9f9d-103e7d816656</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="022B8716D9C64A40" d:precision="string">53.5535</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="17B7D100DE022440" d:precision="string">10.0056</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080701A1740" d:precision="string">5.77582</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5543624740739143451</e>
						<e d:type="sUInt64">13818726760285008274</e>
					</UUID>
					<DevString d:type="cDeltaString">8fd2d71b-e954-4cee-92f1-f812c6fac5bf</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4918884099813958993</e>
						<e d:type="sUInt64">5282024757875543196</e>
					</UUID>
					<DevString d:type="cDeltaString">04ba6551-6307-4443-9c8c-fd2b88854d49</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5101161711937144041</e>
						<e d:type="sUInt64">18279099353431924381</e>
					</UUID>
					<DevString d:type="cDeltaString">c5d644e9-f78c-46ca-9dde-61df0368acfd</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5269672324261914620</e>
						<e d:type="sUInt64">12420006396106535041</e>
					</UUID>
					<DevString d:type="cDeltaString">1a56a7fc-a30f-4921-8170-026403ba5cac</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4780143374351129401</e>
						<e d:type="sUInt64">7227907995597550260</e>
					</UUID>
					<DevString d:type="cDeltaString">9ba2db39-7b12-4256-b432-cce206b04e64</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4950508761132097577</e>
						<e d:type="sUInt64">17766024520563712421</e>
					</UUID>
					<DevString d:type="cDeltaString">44bce029-bd7d-44b3-a561-144b2c998df6</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000E07CC38140" d:precision="string">568.436</e>
				<e d:type="sFloat32" d:alt_encoding="000000A099159740" d:precision="string">1477.4</e>
				<e d:type="sFloat32" d:alt_encoding="00000000008AC940" d:precision="string">13076</e>
				<e d:type="sFloat32" d:alt_encoding="000000C06C3CD140" d:precision="string">17649.7</e>
				<e d:type="sFloat32" d:alt_encoding="0000004053BCD440" d:precision="string">21233.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B976D840" d:precision="string">25050.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A07ADF40" d:precision="string">32234.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E63CE140" d:precision="string">35303.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000000508FE240" d:precision="string">38010.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0797AE540" d:precision="string">43987.8</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E652EA40" d:precision="string">53911.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000401350EE40" d:precision="string">62080.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000208AF240" d:precision="string">75938</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
